// groupRepository.js

// @ts-ignore
import Repository from './Repository';

const resource = '/permissions';

export default {
    getPermissions() {
        return Repository.get(`${resource}`);
    },

    getGroup(permissionId: number) {
        return Repository.get(`${resource}/${permissionId}`);
    },

    createGroup(permissionData: any) {
        return Repository.post(`${resource}`, permissionData);
    },
};
